» Ubuntu » パッケージ

Error

two or more packages specified (aee hardy)